How to install pd-comport on Debian 9 (Stretch)